<template>
  <div id="app">
    <v-header></v-header>
    <transition name="fade">
      <router-view />
    </transition>
    <v-footer></v-footer>
  </div>
</template>

<script>
import vHeader from "@/components/header/v-header.vue";
import vFooter from "@/components/footer/v-footer.vue";

export default {
  components: {
    vHeader,
    vFooter,
  },
};
</script>

<style lang="scss"></style>
